картинка temple.pcx
эффект h411
музыка bony.mus
Hunca_and_Tom_came_into_the_doll's_house.
They_could_not_cut_any_food.
The_mice_broke_the_food_into_pieces.
Tom_found_a_sixpence.
They_put_the_sixpence_into_the_stocking.
